<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <div>
        <div class="alert alert-dark" role="alert">
            <div align="right">
                <a href="#" class="alert-link">ユーザー名</a>さん 
                <a href="#" class="alert">ログアウト</a>
				
            </div>
         </div>
        
            <center><h1>ユーザー覧</h1></center>
        <div align="right">
            <a href="#" class="alert-link">新規登録</a>
        </div>
        
		
      		<div class="form-group">
        		<div class="col-md-5 offset-md-4">
					<label for="id">ログインID</label>
					<input type="id" style="width:550px" class="inline">
				</div>
				<div class="col-md-5 offset-md-4">
					<label for="user_nm">ユーザー名</label>
					<input type="user_nm" style="width:550px" class="inline">
				</div>
				<div class="col-md-5 offset-md-4">
					<label for="birthday">生 年 月 日</label>
					<input type="birthday" style="width:265px" class="inline" placeholder="年/月/日">〜
					<input type="birthday" style="width:265px" class="inline" placeholder="年/月/日">
				</div>
			</div>
	
		<div class="col-md offset-md-8">
				<button type="button"  class="btn btn-light btn-lg">検索</button>
			</div>
        </div>
		
		<hr width="90%">
		
	<table class="table table-bordered">
  		<thead class="thead-dark">
			
			<tr>
			  <th scope="col">ログインID</th>
			  <th scope="col">ユーザ名</th>
			  <th scope="col">生年月日</th>
			  <th scope="col">
				
			  </th>
			</tr>
		  </thead>
		  <tbody>
			<tr>
			  <th scope="row">id0001</th>
			  <td>田中太郎</td>
			  <td>1989年04月24日</td>
			  <td>
				  <button type="button"  class="btn btn-primary">詳細</button>
			  	  <button type="button"  class="btn btn-success">更新</button>
				  <button type="button"  class="btn btn-danger">削除</button>
			  </td>
			</tr>
			
			<tr>
			  <th scope="row">id0002</th>
			  <td>佐藤二朗</td>
			  <td>2001年11月12日</td>
			  <td>
			  	  <button type="button"  class="btn btn-primary">詳細</button>
			  	  <button type="button"  class="btn btn-success">更新</button>
				  <button type="button"  class="btn btn-danger">削除</button>
			  </td>
			</tr>
			<tr>
			  <th scope="row">id0003</th>
			  <td>佐川慎二</td>
			  <td>2000年01月01日</td>
			  <td>
			  	  <button type="button"  class="btn btn-primary">詳細</button>
			  	  <button type="button"  class="btn btn-success">更新</button>
				  <button type="button"  class="btn btn-danger">削除</button>
			  </td>
			</tr>
		  </tbody>
		</table>

		
		
		
		
	
    </div>
</body>
</html>